Võin kinnitada, et vBET Completly toetavad seda versiooni vB (Juba paigaldatud meie peamine foorum)